# @foundationcomponentrepo/navbarguest

> Base navbarguest component for foundation

## Props

### `logoImgSrc: string`

The `logoImgSrc` prop is to pass the url to the `src` of the `<img>` tag of the Logo.

### `logoLabel: string`

The `logoLabel` prop is to pass the Label which is displayed if `logoImgSrc` is not available.

### `logoHref: string`

The `logoLink` prop is to pass the url to which the Logo needs to navigate.

### `signup: {label: string, href: string}`

The `signup` prop is to pass the `label` and `href` to the Signup button.

### `login: {label: string, href: string}`

The `login` prop is to pass the `label` and `href` to the Login button.

## Install

```bash
npm install --save @foundationcomponentrepo/navbarguest
```

## License

MIT © [unplatforms](https://github.com/unplatforms)
